## ruby-redcarpet 2.1.1

=== debian/changelog ===
ruby-redcarpet (2.1.1-3) unstable; urgency=low

  * Team upload.
  * Bump build dependency on gem2deb to >= 0.3.0~.
  * Update debian/copyright to DEP-5 copyright-format/1.0

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Sat, 30 Jun 2012 21:28:15 +0200

ruby-redcarpet (2.1.1-2) unstable; urgency=low

  * Fix FTBFS: (Closes: #677147, #676977)
    - Add Build-Depends: ruby-nokogiri
      Thanks to Peter Green, Aaron M. Ucko

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 12 Jun 2012 16:26:16 +0900

ruby-redcarpet (2.1.1-1) unstable; urgency=low

  * Initial release (Closes: #672508)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 10 May 2012 01:58:32 +0900
