=== debian/control ===
Source: ruby-redcarpet
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>, Taku YASUI <tach@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), rake-compiler, ruby-nokogiri
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-redcarpet.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-redcarpet.git;a=summary
Homepage: http://github.com/tanoku/redcarpet
XS-Ruby-Versions: all

Package: ruby-redcarpet
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Fast, safe and extensible Markdown to (X)HTML parser for Ruby
 Redcarpet is Ruby library for Markdown processing.
 .
 This is fast, safe and extensible Markdown to (X)HTML parser.
