## ruby-redcarpet 3.0.0

=== debian/changelog ===
ruby-redcarpet (3.0.0-1) unstable; urgency=low

  * Imported Upstream version 3.0.0
  * Update manpages: bump version

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 12 Sep 2013 22:06:46 +0900
