=== debian/control ===
--- 
+++ 
@@ -3,11 +3,13 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>, Taku YASUI <tach@debian.org>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), rake-compiler, ruby-nokogiri
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-redcarpet.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-redcarpet.git;a=summary
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), rake,
+ rake-compiler,
+ ruby-nokogiri,
+ ruby-test-unit
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-redcarpet.git
+Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-redcarpet.git;a=summary
 Homepage: http://github.com/tanoku/redcarpet
 XS-Ruby-Versions: all
