## ruby-redcarpet 3.1.2

=== debian/changelog ===
ruby-redcarpet (3.1.2-1) unstable; urgency=medium

  * Imported Upstream version 3.1.2

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 30 May 2014 00:52:17 +0900

ruby-redcarpet (3.1.1-2) unstable; urgency=low

  * Team upload.
  * Bump gem2deb build dep to 0.7.4~
    - drop ruby1.9.1

 -- Pirate Praveen <praveen@debian.org>  Fri, 04 Apr 2014 18:10:45 +0530

ruby-redcarpet (3.1.1-1) unstable; urgency=medium

  * Imported Upstream version 3.1.1
  * Add Markdown Test patch
  * Bump Standard Version: 3.9.5, Compat: 9

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 23 Mar 2014 22:26:28 +0900
