## ruby-redcarpet 3.2.3

=== debian/changelog ===
ruby-redcarpet (3.2.3-1build1) wily; urgency=medium

  * No-change rebuild to add ruby2.2 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 08 Sep 2015 14:52:36 +0000

ruby-redcarpet (3.2.3-1) unstable; urgency=medium

  * New upstream release: 3.2.3.
  * Added myself to Uploaders.
  * debian/control: updated Vcs-Browser, Homepage. Added Testsuite.
  * Remove patch 0002-Fix-markdown_test.patch: no longer needed.
  * Add patch fix_test_no_rewind_into_previous_inline.patch.

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 06 May 2015 11:24:37 +0200

ruby-redcarpet (3.2.0-2) unstable; urgency=medium

  * Team upload.
  * Re-upload to unstable. 

 -- Pirate Praveen <praveen@debian.org>  Mon, 27 Apr 2015 14:29:54 +0530

ruby-redcarpet (3.2.0-1) experimental; urgency=medium
 
  * Team upload.
  * New upstream release.
  * Bump standards version to 3.9.6 (no changes).
  * Refresh patches. 
 
 -- Pirate Praveen <praveen@debian.org>  Tue, 18 Nov 2014 15:30:22 +0530
