=== debian/control ===
Source: ruby-redcarpet
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>, Taku YASUI <tach@debian.org>, Lucas Nussbaum <lucas@debian.org>
Build-Depends: debhelper (>= 9.0~), gem2deb (>= 0.7.4~), rake,
 rake-compiler,
 ruby-nokogiri,
 ruby-test-unit
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-redcarpet.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-redcarpet.git
Homepage: http://github.com/vmg/redcarpet
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-redcarpet
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Fast, safe and extensible Markdown to (X)HTML parser for Ruby
 Redcarpet is Ruby library for Markdown processing.
 .
 This is fast, safe and extensible Markdown to (X)HTML parser.
 .
 Learn more about its usage at /usr/share/doc/redcarpet/README.markdown.gz
