## ruby-redcarpet 3.3.4

=== debian/changelog ===
ruby-redcarpet (3.3.4-2build1) xenial; urgency=medium

  * No-change rebuild for ruby2.3-only support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 21:19:53 +0000

ruby-redcarpet (3.3.4-2) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Run wrap-and-sort on packaging files

  [ Christian Hofstaedtler ]
  * Update packaging using dh-make-ruby -w.
  * Remove rdeps-test autopkgtest, rdeps should do that on their own.
    This is prompted by the removal of "mdpress", which now makes
    the test fail, but this is not redcarpet's fault at all.

 -- Christian Hofstaedtler <zeha@debian.org>  Sat, 05 Mar 2016 13:55:12 +0100

ruby-redcarpet (3.3.4-1) unstable; urgency=medium

  * Imported Upstream version 3.3.4
  * Refresh patches
  * Drop ruby-nokogiri from Build-Depends, thanks to Abhijith PA.
  * Bump Standard version: 3.9.7
  * Fix lintian warning: vcs-field-uses-insecure-uri

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 24 Feb 2016 17:02:18 +0900

ruby-redcarpet (3.3.3-2) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Sat, 09 Jan 2016 01:08:30 +0530

ruby-redcarpet (3.3.3-1) experimental; urgency=medium

  * New upstream patch release
  * Add myself to uploaders
  * Add a simple rdeps test (need to fix their gemspec for tests to pass)

 -- Pirate Praveen <praveen@debian.org>  Fri, 01 Jan 2016 15:25:17 +0530

ruby-redcarpet (3.3.2-1) unstable; urgency=medium

  [ Pirate Praveen ]
  * Team upload.
  * New upstream release.
  * Remove patch 0001-Remove-RubyGems-Depends.patch (already applied).

  [ Antonio Terceiro ]
  * debian/patches/call-the-right-ruby.patch: while testing the redcarpet
    binary, call it using the Ruby interpreter currently being used for tests
    (Closes: #797101)

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 30 Oct 2015 09:31:06 -0200
