## ruby-redcarpet 3.4.0

=== debian/changelog ===
ruby-redcarpet (3.4.0-4build1) bionic; urgency=high

  * No change rebuild against ruby-defaults without ruby2.3 support.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 01 Mar 2018 09:36:08 +0000

ruby-redcarpet (3.4.0-4) unstable; urgency=medium

  * Re-enable accidentally disabled patch to fix 32b architectures

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 20 Feb 2018 14:33:17 +0700

ruby-redcarpet (3.4.0-3) unstable; urgency=medium

  * Team upload.
  * Fix Ruby 2.5 test failure when Ruby 2.3 is installed as default
    (Closes: #888168)

 -- Balint Reczey <rbalint@ubuntu.com>  Mon, 19 Feb 2018 22:30:34 +0700

ruby-redcarpet (3.4.0-2) unstable; urgency=medium

  * Team upload.
  * Add patch fix-test-suite-on-32b-arch.patch. Closes: #865133

 -- Lucas Nussbaum <lucas@debian.org>  Sat, 08 Jul 2017 09:25:10 +0200

ruby-redcarpet (3.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Bump Standard-Version:3.9.8
  * Remove patch call-the-right-ruby.patch (incorporated upstream)
  * Remove patch fix_test_no_rewind_into_previous_inline.patch
    (incorporated upstream)

 -- Abhijith PA <abhijith@openmailbox.org>  Sat, 17 Jun 2017 10:09:36 +0530
