=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ruby-redcarpet
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>,
            Taku YASUI <tach@debian.org>,
            Lucas Nussbaum <lucas@debian.org>,
@@ -11,7 +12,7 @@
                rake,
                rake-compiler,
                ruby-test-unit
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-redcarpet.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-redcarpet.git
 Homepage: http://github.com/vmg/redcarpet
