## ruby-redcarpet 3.5.0

=== debian/changelog ===
ruby-redcarpet (3.5.0-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * Lower debhelper compat to 11 for dwz compatibility

 -- Pirate Praveen <praveen@debian.org>  Tue, 15 Sep 2020 17:56:15 +0530

ruby-redcarpet (3.5.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ Sruthi Chandran ]
  * Update minimum version of gem2deb to 1.0

 -- Pirate Praveen <praveen@debian.org>  Thu, 16 Jul 2020 19:56:31 +0530

ruby-redcarpet (3.5.0-1) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Joseph Herlant ]
  * d/copyright: fix insecure-copyright-format-uri
  * d/control: fix vcs-obsolete-in-debian-infrastructure
  * d/control: fix homepage-field-uses-insecure-uri
  * d/copyright: update source url to the more current one

  [ Marc Dequènes (Duck) ]
  * New upstream version 3.5.0:
    + removed all patches, included upstream.
  * Bump Standards-Version to 4.5.0 (no changes).

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Sat, 08 Feb 2020 20:45:00 +0900
