=== debian/control ===
Source: ruby-redcarpet
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>,
           Taku YASUI <tach@debian.org>,
           Lucas Nussbaum <lucas@debian.org>,
           Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 11),
               gem2deb (>= 1.0~),
               rake,
               rake-compiler,
               ruby-test-unit
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-redcarpet.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-redcarpet
Homepage: https://github.com/vmg/redcarpet
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-redcarpet
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Fast, safe and extensible Markdown to (X)HTML parser for Ruby
 Redcarpet is Ruby library for Markdown processing.
 .
 This is fast, safe and extensible Markdown to (X)HTML parser.
 .
 Learn more about its usage at /usr/share/doc/redcarpet/README.markdown.gz
