## ruby-redcarpet 3.5.1

=== debian/changelog ===
ruby-redcarpet (3.5.1-1build2) jammy; urgency=medium

  * No-change upload due to ruby3.0 transition, remove ruby2.7 support.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 03 Dec 2021 15:59:30 -0300

ruby-redcarpet (3.5.1-1build1) jammy; urgency=medium

  * No-change upload due to ruby3.0 transition.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Wed, 17 Nov 2021 19:02:21 -0300

ruby-redcarpet (3.5.1-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of the
    source package

  [ Debian Janitor ]
  * Apply multi-arch hints. + ruby-redcarpet: Add Multi-Arch: same.

  [ Lucas Nussbaum ]
  * New upstream version 3.5.1
    + Fixes CVE-2020-26298. Closes: 980057
  * Refresh packaging
    + debhelper compat level 13
    + Standards Version 4.5.1

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 13 Jan 2021 21:52:33 +0100
