=== debian/watch ===
version=4
https://gemwatch.debian.net/redcarpet .*/redcarpet-(.*).tar.gz
