## ruby-redcarpet 3.6.1

=== debian/changelog ===
ruby-redcarpet (3.6.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 15 Oct 2025 16:47:13 -0500
