=== debian/control ===
--- 
+++ 
@@ -11,17 +11,15 @@
                rake,
                rake-compiler,
                ruby-test-unit
-Standards-Version: 4.5.1
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-redcarpet.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-redcarpet
 Homepage: https://github.com/vmg/redcarpet
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-redcarpet
 Architecture: any
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
